Puthagam WebApp Issues - Bug #5309

Book Details > Play the chapter from my queue > Go back > displaying Grey screen. ( Reference
Video Attached.)

12/05/2022 03:21 PM - Shubham J

Status: Closed Start date: 12/05/2022
Priority: High Due date:

Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/xdOscp56g

History

#1 - 12/06/2022 10:36 AM - Shivendra s

- Status changed from New to Resolved

#2 - 12/19/2022 12:09 PM - Shubham J

- Status changed from Resolved to Closed
